$(function() {
	// Highlights do footer
	function highlightsSlider() {
		if ($('.check').is(':visible')) {
			$('#highlights .container').owlCarousel({
				items: 1,
				nav: false,
				dots: false,
				smartSpeed: 350,
				stagePadding: 50,
				margin: 20,
				loop: true
			})
		} else {
			$('#highlights .container').owlCarousel('destroy')
		}
	}
	if ($('#highlights').length > 0) {
		highlightsSlider()

		$(window).resize(function() {
			highlightsSlider()
		})
	}
})
